<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Exercici 2</title>
  </head>
  <body>
    <table>
      <caption>Ingredients</caption>
      <thead>
        <tr>
          <th>Quantitat</th>
          <th>Producte</th>
        </tr>
      </thead>
      <tbody>
        <tr><td>120g</td><td>Farina</td></tr>
        <tr><td>20cl</td><td>Llet</td></tr>
        <tr><td>5g</td><td>Sal</td></tr>
      </tbody>
    </table>
  </body>
</html>
